Subject: Re: [lojban] Re: lujvo

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Jun 2000 13:20:17 PDT

>But why use a lujvo/tanru anyway? Why not a cmene? It is the name
>of one particular character, isn't it?

I don't see a problem with either. We use lots of different
names and descriptions in other languages, Mary, Holy Mary,
Virgin Mary, Holy Mother of God, Our Lady of Mercy, Mystic Rose,
and so many others, there's no reason to restrain ourselves in
Lojban.

I also don't see what could be offensive about {lo mamta be lo cevni}
= "a mother of a god" and similar expressions, but then people do
tend to be touchy about godly matters. Whether one believes the
expression could truly apply to something in the world is a different
question from whether the expression makes sense.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com